.bodyText {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.bodyTextBold {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.bodyTextGrey {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
.bodyTextDarkGrey {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
.bodyTextWhite {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.bodyTextWhiteBold {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.bodyTextWhiteBold_L {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.bodyTextRed {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #CC0000;
	text-decoration: none;
}
.bodyTextRedBold {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
.bodyTextBlue {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #4178A5;
	text-decoration: none;
}
.bodyTextBlueBold {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #4178A5;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #EE362E;
	text-decoration: none;
}
.panelDivider_Hort {
	background-image: url(comm_Images/hort_Divider.gif);
	background-repeat: repeat-x;
	background-position: center center;


}
.panelDivider_Vert {
	background-image: url(comm_Images/lightBlue_Divider_Vert.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
.master_BG {
	background-image: url(comm_Images/master_BG.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.nav_BG {
	background-image: url(comm_Images/nav_BG.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.info_BG {
	background-image: url(comm_Images/info_BG.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.h1 {
	font-family: Verdana, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.vert_Divider {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;

}
